package cpm.com.gskmtorange.comparators;

import java.util.Comparator;

import cpm.com.gskmtorange.GetterSetter.StoreBean;

public class StatusCompare implements Comparator<StoreBean> {

    @Override
    public int compare(StoreBean o1, StoreBean o2) {
        return o1.getUPLOAD_STATUS().compareTo(o2.getUPLOAD_STATUS());
    }
}
